uuid: 8f672003-27ff-4d48-af83-cfe3c689685a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_countries
    - node.type.ct_teaching_material
    - taxonomy.vocabulary.countries
id: node.ct_teaching_material.field_tax_countries
field_name: field_tax_countries
entity_type: node
bundle: ct_teaching_material
label: Countries
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      countries: countries
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
